@font-face {
  font-family: 'Halbfett';
  src: url("../fonts/Sohne-Halbfett/Sohne-Halbfett.eot");
  src: url("../fonts/Sohne-Halbfett/Sohne-Halbfett.woff") format("woff"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.woff2") format("woff2"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.ttf") format("truetype"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.svg#Sohne-Halbfett") format("svg"), url("../fonts/Sohne-Halbfett/Sohne-Halbfett.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Mager';
  src: url("../fonts/Sohne-Mager/Sohne-Mager.eot");
  src: url("../fonts/Sohne-Mager/Sohne-Mager.woff") format("woff"), url("../fonts/Sohne-Mager/Sohne-Mager.woff2") format("woff2"), url("../fonts/Sohne-Mager/Sohne-Mager.ttf") format("truetype"), url("../fonts/Sohne-Mager/Sohne-Mager.svg#Sohne-Mager") format("svg"), url("../fonts/Sohne-Mager/Sohne-Mager.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Leicht';
  src: url("../fonts/Sohne-Leicht/Sohne-Leicht.eot");
  src: url("../fonts/Sohne-Leicht/Sohne-Leicht.woff") format("woff"), url("../fonts/Sohne-Leicht/Sohne-Leicht.woff2") format("woff2"), url("../fonts/Sohne-Leicht/Sohne-Leicht.ttf") format("truetype"), url("../fonts/Sohne-Leicht/Sohne-Leicht.svg#Sohne-Mager") format("svg"), url("../fonts/Sohne-Leicht/Sohne-Leicht.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

.editprice__container {
  position: relative;
}

.editprice__row:before, .overlaypopup-stage {
  position: absolute;
}

.overlaypopup, .overlaypopup-overlay {
  position: fixed;
}

.editprice__numhead, .editprice__numhead--left, .editprice__numhead--right, .editprice__numbody--left, .editprice__numbody--right, .editprice__sharerally, .editprice__bookbtn, .editprice__sharerally span, .editprice__bookbtn span, .editprice__displayitem, .editprice__date, .editprice__icon--center, .editprice__editbtn, .editprice .editprice__save, .editprice__item--left, .editprice__item--right, .editprice__date--left, .editprice__number, .editprice__formfield .editprice__fields, .editprice__displayprice, .editprice__displayitem--left, .confirmpopup .overlaypopup-body .confirmpopup__item, .editprice__numbody, .editprice__row, .editprice__row:before, .editprice__icon, .editprice__formfield, .overlaypopup-stage .overlaypopup-header, .confirmpopup .exitForm__button, .confirmpopup .overlaypopup-body, .tabpenal__tabs, .tabpenal__tabs .tabpenal__tab, .editprice__stats, .editprice__stats .editprice__stats--item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.editprice__numhead, .editprice__numhead--left, .editprice__numhead--right, .editprice__numbody--left, .editprice__numbody--right, .editprice__sharerally, .editprice__bookbtn, .editprice__sharerally span, .editprice__bookbtn span, .editprice__displayitem {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.editprice__date {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.editprice__icon--center, .editprice__sharerally span, .editprice__bookbtn span {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.editprice__editbtn, .editprice .editprice__save {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.editprice__item--left, .editprice__item--right, .editprice__date--left, .editprice__number, .editprice__numbody--left, .editprice__numbody--right, .editprice__formfield .editprice__fields, .editprice__displayprice, .editprice__displayitem--left, .confirmpopup .overlaypopup-body .confirmpopup__item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.editprice__numhead--right {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.editprice__formfield .editprice__fields {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-negative: 1;
  flex-shrink: 1;
}

.editprice__numhead, .editprice__numbody, .editprice__sharerally, .editprice__bookbtn, .editprice__displayitem {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.editprice__numhead--right, .editprice__sharerally, .editprice__bookbtn, .tabpenal__tabs .tabpenal__tab {
  cursor: pointer;
}

/*---- Mozila Firefox --------*/

@-moz-document url-prefix() {}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* Safari and Chrome */
  /* Safari only override */
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

.editprice {
  margin: 0px 0;
}

@media only screen and (min-width: 768px) {
  .editprice {
    margin: 25px 0;
  }
}

/* .editprice__container { padding-left: 15px; padding-right: 15px; margin-right: auto; margin-left: auto; } */

/* @media only screen and (min-width: 768px) { .editprice__container { width: 750px; } }
@media only screen and (min-width: 992px) { .editprice__container { width: 970px; } }
@media only screen and (min-width: 1200px) { .editprice__container { width: 1190px; } } */

.editprice__row {
  padding: 50px 0;
  color: #000
}

.editprice__row:before {
  content: '';
  width: 80px;
  height: 6px;
  background: #FCB415;
  top: 0;
}

@media only screen and (max-width: 767px) {
  .editprice__row:before {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .editprice__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.editprice__item--left {
  width: 54.40%;
}

.editprice__item--left .editprice__h2--bold {
  margin-top: 25px;
}

/* .editprice__item--right { width: 45.60%; } */

@media only screen and (min-width: 768px) {
  .editprice__item--right .editprice__text--mobhide {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .editprice__item--right .editprice__bookbtn {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .editprice__item--right .editprice__sharerally {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-bottom: 20px;
  }
  .editprice__item--right .editprice__editbtn {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    padding-top: 20px;
    border-top: 1px solid #eee;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 20px;
  }
  .editprice__item--right .editprice__number {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }
  .editprice__item--right .editprice__text {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
    margin-top: 20px;
  }
}

.editprice__item--left, .editprice__item--right {
  padding-left: 0;
  padding-right: 0;
}

/* @media only screen and (min-width: 768px) { .editprice__item--left { padding-right: 15px; }
  .editprice__item--right { padding-left: 15px; } }
@media only screen and (min-width: 992px) { .editprice__item--left { padding-right: 30px; }
  .editprice__item--right { padding-left: 30px; } }
@media only screen and (min-width: 1200px) { .editprice__item--left { padding-right: 50px; }
  .editprice__item--right { padding-left: 50px; } } */

@media only screen and (max-width: 767px) {
  .editprice__item {
    width: 100%;
  }
}

.editprice__h1 {
  font-family: "Halbfett";
}

@media only screen and (min-width: 768px) {
  .editprice__h1 {
    font-size: 30px;
  }
}

@media only screen and (min-width: 992px) {
  .editprice__h1 {
    font-size: 40px;
  }
}

@media only screen and (min-width: 1200px) {
  .editprice__h1 {
    font-size: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .editprice__h1--none {
    display: none;
  }
}

.editprice__h2 {
  font-size: 24px;
}

.editprice__h2--regular {
  font-family: "Mager";
}

.editprice__h2--bold {
  font-family: "Halbfett";
}

@media only screen and (min-width: 768px) {
  .editprice__h2 {
    font-size: 16px;
  }
}

@media only screen and (min-width: 992px) {
  .editprice__h2 {
    font-size: 21px;
  }
}

@media only screen and (min-width: 1200px) {
  .editprice__h2 {
    font-size: 24px;
  }
}

@media only screen and (max-width: 767px) {
  .editprice__h2--none {
    display: none;
  }
}

.editprice__icon {
  margin: 30px 0;
}

.editprice__icon img {
  width: 165px;
  height: 165px;
}

@media only screen and (max-width: 767px) {
  .editprice__icon {
    margin: 22px 0;
  }
  .editprice__icon img {
    width: 130px;
    height: 130px;
  }
}

.editprice__fullwidth {
  width: 100%;
}

.editprice__text {
  font-size: 16px;
  font-family: "Mager";
  line-height: 26px;
}

.editprice__date--item {
  font-family: "Mager";
  padding: 5px 0;
}

.editprice__date--item strong {
  font-family: "Halbfett";
}

.editprice__date--left {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 3px solid #FCB415;
}

.editprice__date--left strong {
  font-size: 24px;
}

.editprice__date--left span {
  font-size: 14px;
}

.editprice__date--right {
  line-height: 25px;
  font-size: 16px;
}

@media only screen and (min-width: 768px) {
  .editprice__date {
    display: none;
  }
}

.editprice__title {
  font-size: 14px;
  font-family: "Halbfett";
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  .editprice__title {
    display: none;
  }
}

.editprice__editbtn {
  margin-bottom: 30px;
}

.editprice__numhead {
  background: #30302F;
  padding: 7px;
  border-radius: 5px 5px 0px 0px;
}

.editprice__numhead--left, .editprice__numhead--right {
  font-size: 14px;
  font-family: "Mager";
}

.editprice__numhead--left {
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
}

.editprice__numhead--right {
  background: #FCB415;
  border: 0;
  padding: 5px 10px;
  border-radius: 2px;
}

.editprice__numbody {
  border: 1px solid #ddd;
  border-radius: 0px 0px 5px 5px;
}

.editprice__numbody--left, .editprice__numbody--right {
  width: 50%;
  margin: 15px 0;
  font-size: 60px;
  font-family: "Halbfett";
  line-height: 60px;
}

.editprice__numbody--left span, .editprice__numbody--right span {
  font-size: 14px;
  font-family: "Mager";
  line-height: 14px;
  margin-top: 15px;
}

@media only screen and (max-width: 767px) {
  .editprice__numbody--left, .editprice__numbody--right {
    font-size: 40px;
    line-height: 40px;
  }
}

.editprice__numbody--right {
  border-left: 1px solid #ddd;
}

.editprice__sharerally, .editprice__bookbtn {
  padding: 5px 10px;
  font-family: "Mager";
  border-radius: 5px;
  background: #FCB415;
  border: 2px solid #FCB415;
  margin-top: 20px;
}

.editprice__sharerally span, .editprice__bookbtn span {
  width: 27px;
  height: 27px;
  border-radius: 50px;
  background: #000;
}

.editprice__sharerally {
  background: #fff;
}

.editprice__formfield {
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .editprice__formfield {
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #ddd;
  }
}

.editprice__formfield .editprice__controls {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0px -10px;
}

@media only screen and (max-width: 767px) {
  .editprice__formfield .editprice__controls {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0px;
  }
}

.editprice__formfield .editprice__fields {
  width: calc(50% - 24px);
  padding: 0px 12px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .editprice__formfield .editprice__fields {
    padding: 10px 0px;
    width: 100%;
  }
}

.editprice__formfield .editprice__fields label, .editprice__formfield .editprice__fields select, .editprice__formfield .editprice__fields input[type='text'], .editprice__formfield .editprice__fields input[type='password'], .editprice__formfield .editprice__fields input[type='email'] {
  font-size: 16px;
  font-family: "Mager";
}

.editprice__formfield .editprice__fields select, .editprice__formfield .editprice__fields input[type='text'], .editprice__formfield .editprice__fields input[type='password'], .editprice__formfield .editprice__fields input[type='email'] {
  height: 50px;
  padding: 10px 25px 10px 15px;
  border-radius: 3px;
  border: 1px solid #eee;
  width: 100%;
}

.editprice__formfield .editprice__fields label {
  margin-bottom: 10px;
}

/* .editprice__formfield .editprice__fields select { background: url("../images/dropdown-arrow.svg") no-repeat 95% center; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer;} */

.editprice__displayprice {
  margin-top: 15px;
  padding-bottom: 7px;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

.editprice__displayhead {
  font-size: 16px;
  font-family: "Halbfett";
}

.editprice__displayitem {
  margin: 8px 0;
}

.editprice__displayitem--left {
  font-size: 14px;
  font-family: "Mager";
}

.editprice__displayitem--left span {
  font-size: 10px;
  font-family: "Leicht";
  color: #999;
}

.editprice__displayitem--right {
  font-size: 32px;
  font-family: "Halbfett";
}

.editprice .editprice__save {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #ddd;
}

.editprice .editprice__save button {
  border: 1px solid #FCB415;
  width: 90px;
  height: 40px;
  margin-left: 15px;
  border-radius: 3px;
  font-size: 16px;
  font-family: "Mager";
}

.editprice .editprice__save button:hover {
  color: inherit;
}

.editprice .editprice__save--cancel {
  background: #fff;
}

.editprice .editprice__save--save {
  background: #FCB415;
}

.overlaypopup, .overlaypopup-overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}

.overlaypopup.hide-popup, .hide-popup.overlaypopup-overlay {
  display: none;
}

.overlaypopup-overlay {
  background-color: rgba(0, 0, 0, 0.5);
}

.overlaypopup-stage {
  width: 565px;
  top: 50%;
  left: 50%;
  margin: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 999999;
  border-radius: 5px;
  overflow: hidden;
  background-color: #fff;
}

@media screen and (max-width: 595px) {
  .overlaypopup-stage {
    width: 95%;
  }
}

.overlaypopup-stage .overlaypopup-header {
  font-size: 20px;
  padding: 20px 35px;
  font-weight: 600;
  background-color: white;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.overlaypopup-stage .overlaypopup-body {
  padding: 35px;
}

.confirmpopup .overlaypopup-header {
  border: 0;
}

.confirmpopup .exitForm__button {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.confirmpopup .exitForm__button button {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-left: 16px;
  width: 131px;
  height: 48px;
  border: 1px solid #FCB415;
  font-size: 16px;
  cursor: pointer;
}

.confirmpopup .exitForm__button button:nth-child(1) {
  background-color: white;
  font-family: "Mager";
}

.confirmpopup .exitForm__button button:nth-child(2) {
  background-color: #FCB415;
  font-family: "Halbfett";
}

.confirmpopup .overlaypopup-body {
  padding: 35px 20px 15px 20px;
  font-family: "Mager";
}

@media only screen and (max-width: 767px) {
  .confirmpopup .overlaypopup-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
  .confirmpopup .overlaypopup-body .confirmpopup__item:nth-child(1) {
    margin-bottom: 15px;
  }
}

.confirmpopup .overlaypopup-body .confirmpopup__item {
  font-family: "Mager";
  color: #999;
}

.confirmpopup .overlaypopup-body .confirmpopup__item:nth-child(1) {
  margin-right: 25px;
}

.confirmpopup .overlaypopup-body .confirmpopup__item strong {
  font-size: 20px;
  font-family: "Halbfett";
  color: #000;
  margin-bottom: 15px;
}

.confirmpopup .exitForm__button {
  padding: 9px 20px 20px 20px;
}

.tabpenal {
  margin-top: 20px;
  border-top: 1px solid #eee;
  padding-top: 20px;
}

.tabpenal__tabs .tabpenal__tab {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 50%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: white;
  height: 40px;
  border: 1px solid #E7E7E7;
  border-radius: 2px;
  font-family: "Mager";
}

.tabpenal__tabs .tabpenal__tab.active {
  background-color: #FCB415;
  font-family: "Halbfett";
  border: 1px solid #FCB415;
  cursor: default;
}

.tabpenal__tabdetail .tabpenal__tabdetail--item {
  padding-top: 10px;
}

.tabpenal__tabdetail .tabpenal__tabdetail--item.hide {
  display: none;
}

.tabpenal .editprice__text {
  font-size: 14px;
  font-family: "Mager";
  line-height: 18px;
  color: rgba(0, 0, 0, 0.75);
}

.tabpenal .editprice__text--head {
  font-size: 16px;
  font-family: "Halbfett";
  color: black;
}

.editprice__stats {
  border-radius: 2px;
  border: 1px solid #ddd;
  background-color: #FFFFFF;
}

.editprice__stats .editprice__stats--item {
  width: 50%;
  margin: 16px 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.editprice__stats .editprice__stats--item:nth-child(2), .editprice__stats .editprice__stats--item:nth-child(3) {
  border-left: 1px solid #ddd;
}

.editprice__stats .editprice__stats--item div {
  font-size: 14px;
  line-height: 16px;
  color: #000;
  font-family: "Mager";
  margin-top: 10px;
}

.editprice__stats .editprice__stats--item strong {
  font-size: 60px;
  font-family: "Halbfett";
  line-height: 60px;
}

@media only screen and (max-width: 767px) {
  .editprice__stats .editprice__stats--item strong {
    font-size: 40px;
    line-height: 40px;
  }
}

.editprice__slider {
  margin-top: 35px;
}

@media only screen and (min-width: 768px) {
  .editprice__slider--mobhide {
    display: none;
  }
}

.editprice__slider .box-minmax {
  margin-top: 12px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 16px;
  color: gray;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.editprice__slider .box-minmax.box-minmax-1 {
  margin-top: 0px;
  margin-bottom: -6px;
}

.editprice__slider .box-minmax.box-minmax-1 span {
  background-image: none;
  padding-left: 0px;
}

/* .editprice__slider .box-minmax span { background: url("../images/range-slider-1.svg") no-repeat; padding-left: 15px; line-height: 13px; font-family: "Mager"; } */

.editprice__slider .rs-range {
  margin: 29px 0 0 0;
  width: 100%;
  -webkit-appearance: none;
  border: 0;
}

.editprice__slider .rs-range:focus {
  outline: none;
}

.editprice__slider .rs-range::-webkit-slider-runnable-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #FCB415;
  border-radius: 50px;
  border: 0px solid #010101;
}

.editprice__slider .rs-range::-moz-range-track {
  width: 100%;
  height: 5px;
  cursor: pointer;
  box-shadow: none;
  background: #FCB415;
  border-radius: 50px;
  border: 0px solid #010101;
}

.editprice__slider .rs-range::-webkit-slider-thumb {
  width: 41px;
  height: 40px;
  background: url("../images/range-slider.svg");
  -webkit-appearance: none;
  margin-top: -20px;
}

.editprice__slider .rs-range::-moz-range-thumb {
  background: url("../images/range-slider.svg");
  width: 41px;
  height: 40px;
  -webkit-appearance: none;
  margin-top: -20px;
  border: 0px;
}

.editprice__slider .rs-range::-moz-focus-outer {
  border: 0;
}

.confirmpopup__item .warning__image {
  width: 48px;
  height: 41px;
  background-image: url(../images/update-warning.svg)
}

.editprice__controls-1 {
  flex-direction: column;
}

.editprice__controls.editprice__controls-1 .editprice__fields {
  width: 100%;
  margin-bottom: 15px;
}

.editprice__formfield .editprice__fields label {
  cursor: auto;
}

.editprice__save--save:disabled {
  filter: grayscale(1);
  cursor: not-allowed;
  color: #000;
}